Loading...
Searching...
No Matches
potrf2: triangular factor panel, recursive?
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for potrf2: triangular factor panel, recursive?:

## Functions

recursive subroutine | cpotrf2 (uplo, n, a, lda, info)
| CPOTRF2
recursive subroutine | dpotrf2 (uplo, n, a, lda, info)
| DPOTRF2
recursive subroutine | spotrf2 (uplo, n, a, lda, info)
| SPOTRF2
recursive subroutine | zpotrf2 (uplo, n, a, lda, info)
| ZPOTRF2

## Detailed Description